Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156751 - Spell checker on OO impress fails
Summary: Spell checker on OO impress fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-03 22:32 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.9.104-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-02 13:03:15 UTC


Attachments (Terms of Use)

Description Paul F. Johnson 2005-05-03 22:32:12 UTC
Description of problem:
Adding words to the dictionary under OOo Impress are not remembered/stored. It
also asks to check from the start and then gives multiple document finished
boxes (successively)

Version-Release number of selected component (if applicable):
1.9.96-2

How reproducible:
Always

Steps to Reproduce:
1. Start OOo Impress and create a presentation
2. Press F7 to do a spell check
3.
  
Actual results:
Words are not stored once added. When the check has reached the genuine end of
presentation, it asks to go from the beginning. If you say yes, it checks from
the beginning but will give successive "end of document reached/check completed"
style message boxes despite it not being at the end.

Expected results:
Words are remembered and end of document only occurs when the check is complete.

Additional info:

Comment 1 Caolan McNamara 2005-06-02 13:03:15 UTC
Seems fine in 1.9.104-2


Note You need to log in before you can comment on or make changes to this bug.